 <resources>
  <string name="171fTtIN">沙盒模式</string>
  <string name="6mN03uTP">载入游戏</string>
  <string name="9NuttOBC">加载</string>
  <string name="A7349NHy">重大王国决策</string>
  <string name="AbEh2y8o">保存并退出</string>
  <string name="bFzZwwjT">检查</string>
  <string name="bV75iwKa">保存</string>
  <string name="e0KdfaNe">保存为</string>
  <string name="NqarFr4P">选项</string>
  <string name="PXT6aA4J">战役选项</string>
  <string name="RamV6yLM">退出到主菜单</string>
  <string name="VHjIJGja">你需要加入一个王国</string>
  <string name="XzZFhRwr">返回游戏</string>
 </resources>
